<?php 
function myflistadmin($userid,$siteid){
$sql="SELECT id,userid,siteid,name,xuhao FROM myfgro WHERE siteid='{$siteid}' AND userid='{$userid}' ORDER BY xuhao ASC"; 
$list = mysql_query($sql);
if($list && mysql_num_rows($list)>0){
	$i=3;
	while(list($id,$userid,$siteid,$name,$xuhao) = mysql_fetch_row($list)){
$html.='<div class="CollapsiblePanelTab" tabindex="0">'.$name.'[<a href="?type=mod&id='.$id.'&sid='.$GLOBALS['sid_info'].'">编辑</a>][<a href="?type=del&id='.$id.'&sid='.$GLOBALS['sid_info'].'">删除</a>]</div>';
     }
}else{
$html='<div class="tip">您还没有任何分组哦</div>';
}

return $html;
}
function myflistadmin2($userid,$siteid){
$sql="SELECT id,userid,siteid,name,xuhao FROM myfgro WHERE siteid='{$siteid}' AND userid='{$userid}' ORDER BY xuhao DESC LIMIT 1"; 
$list = mysql_query($sql);
if($list && mysql_num_rows($list)>0){
	while(list($id,$userid,$siteid,$name,$xuhao) = mysql_fetch_row($list)){
$html.=$xuhao;
     }
}else{
$html=0;
}

return $html;
}
?>